[
  {
    "slug": "morpheus_user_manual_8_1_0",
    "doc_id": "sd00007510en_us",
    "title": "HPE Morpheus Enterprise Software Documentation v8.1.0",
    "version": "8.1.0",
    "platform": null,
    "product": "User Manual",
    "language": "en-US",
    "page_count": 568,
    "mode": "toc",
    "abstract": "",
    "dates": {
      "Published": "February 2026"
    },
    "landing_page": "GUID-709AAADB-A9C1-40B6-AD22-958EE7E6F312",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us"
  },
  {
    "slug": "morpheus_user_manual_8_1_1",
    "doc_id": "sd00007621en_us",
    "title": "HPE Morpheus Enterprise Software Documentation v8.1.1",
    "version": "8.1.1",
    "platform": null,
    "product": "User Manual",
    "language": "en-US",
    "page_count": 569,
    "mode": "toc",
    "abstract": "",
    "dates": {
      "Published": "March 2026"
    },
    "landing_page": "GUID-709AAADB-A9C1-40B6-AD22-958EE7E6F312",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us"
  },
  {
    "slug": "morpheus_user_manual_8_1_2",
    "doc_id": "sd00007732en_us",
    "title": "HPE Morpheus Enterprise Software Documentation v8.1.2",
    "version": "8.1.2",
    "platform": null,
    "product": "User Manual",
    "language": "en-US",
    "page_count": 569,
    "mode": "toc",
    "abstract": "",
    "dates": {
      "Published": "April 2026"
    },
    "landing_page": "GUID-709AAADB-A9C1-40B6-AD22-958EE7E6F312",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007732en_us"
  },
  {
    "slug": "morpheus_release_notes_8_1_0",
    "doc_id": "sd00007496en_us",
    "title": "v8.1.0 Release Notes",
    "version": "8.1.0",
    "platform": null,
    "product": "Release Notes",
    "language": "en-US",
    "page_count": 1,
    "mode": "single",
    "abstract": "Release notes for HPE Morpheus Enterprise Software version v8.1.0",
    "dates": {
      "Published": "February 2026"
    },
    "landing_page": "sd00007496en_us",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007496en_us"
  },
  {
    "slug": "morpheus_release_notes_8_1_1",
    "doc_id": "sd00007610en_us",
    "title": "v8.1.1 Release Notes",
    "version": "8.1.1",
    "platform": null,
    "product": "Release Notes",
    "language": "en-US",
    "page_count": 1,
    "mode": "single",
    "abstract": "Release notes for HPE Morpheus Enterprise Software version v8.1.1",
    "dates": {
      "Published": "March 2026"
    },
    "landing_page": "sd00007610en_us",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007610en_us"
  },
  {
    "slug": "morpheus_release_notes_8_1_2",
    "doc_id": "sd00007733en_us",
    "title": "v8.1.2 Release Notes",
    "version": "8.1.2",
    "platform": null,
    "product": "Release Notes",
    "language": "en-US",
    "page_count": 1,
    "mode": "single",
    "abstract": "Release notes for HPE Morpheus Enterprise Software version v8.1.2",
    "dates": {
      "Published": "April 2026"
    },
    "landing_page": "sd00007733en_us",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007733en_us"
  },
  {
    "slug": "morpheus_user_manual_9_0_0",
    "doc_id": "sd00008014en_us",
    "title": "HPE Morpheus Enterprise Software Documentation v9.0.0",
    "version": "9.0.0",
    "platform": null,
    "product": "User Manual",
    "language": "en-US",
    "page_count": 631,
    "mode": "toc",
    "abstract": "",
    "dates": {
      "Published": "July 2026"
    },
    "landing_page": "GUID-709AAADB-A9C1-40B6-AD22-958EE7E6F312",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008014en_us"
  },
  {
    "slug": "morpheus_release_notes_9_0_0",
    "doc_id": "sd00008017en_us",
    "title": "v9.0.0 Release Notes",
    "version": "9.0.0",
    "platform": null,
    "product": "Release Notes",
    "language": "en-US",
    "page_count": 1,
    "mode": "single",
    "abstract": "Release notes for HPE Morpheus Enterprise Software version v9.0.0",
    "dates": {
      "Published": "May 2026"
    },
    "landing_page": "sd00008017en_us",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008017en_us"
  },
  {
    "slug": "morpheus_quickspecs",
    "doc_id": "a50009231enw",
    "title": "HPE Morpheus Enterprise Software QuickSpecs",
    "version": "v1",
    "platform": null,
    "product": "QuickSpecs",
    "language": "en-US",
    "page_count": 1,
    "mode": "html-file",
    "abstract": "",
    "dates": {},
    "landing_page": "a50009231enw",
    "source_url": "https://www.hpe.com/psnow/doc/a50009231enw"
  },
  {
    "slug": "morpheus_release_schedule",
    "doc_id": "sf000111242en_us",
    "title": "HPE Morpheus Software Release Schedule",
    "version": null,
    "platform": null,
    "product": "Release Schedule",
    "language": "en-US",
    "page_count": 1,
    "mode": "single",
    "abstract": "",
    "dates": {
      "Published": ""
    },
    "landing_page": "sf000111242en_us",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sf000111242en_us"
  },
  {
    "slug": "morpheus_release_notes_9_0_1",
    "doc_id": "sd00008269en_us",
    "title": "v9.0.1 Release Notes",
    "version": "9.0.1",
    "platform": null,
    "product": "Release Notes",
    "language": "en-US",
    "page_count": 1,
    "mode": "single",
    "abstract": "Release notes for HPE Morpheus Enterprise Software version v9.0.1",
    "dates": {
      "Published": "July 2026"
    },
    "landing_page": "sd00008269en_us",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008269en_us"
  }
]
